#alert_enlarge_screen { display:none;  width:100%; height:100%; padding:0px; margin:0px; overflow:hidden; background:url(../img/alert_enlarge_screen.png); background-position:center center; background-repeat:no-repeat; background-size:150px; background-color:rgba(0, 0, 0,0.75); /* position:relative; */ position:fixed; z-index:999; top:0; left:0;  }
@media only screen and (max-width: 959px) {
#alert_enlarge_screen { display:block; }  
}
@media only screen 
and (min-device-width : 100px) 
and (max-device-width : 1024px) 
{
 #alert_enlarge_screen { display:none !important; }	
}
#alert_tablet_portrait { display:none;  width:100%; height:100%; padding:0px; margin:0px; overflow:hidden; background:url(../img/alert_tablet_portrait.png); background-position:center center; background-repeat:no-repeat; background-color:rgba(0, 0, 0,0.75); /* position:relative; */ position:fixed; z-index:999; top:0; left:0;  }
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
{
 #alert_tablet_portrait { display:block; }	
}

#alert_phone_landscape { display:none;  width:100%; height:100%; padding:0px; margin:0px; overflow:hidden; background:url(../img/alert_phone_landscape.png); background-position:center center; background-repeat:no-repeat; background-color:rgba(0, 0, 0,0.75); /* position:relative; */ position:fixed; z-index:999; top:0; left:0;  }
@media only screen 
and (min-device-width : 100px) 
and (max-device-width : 767px) 
and (orientation : landscape)
{
 #alert_phone_landscape { display:block; }	
}
 
.addthis-smartlayers-mobile 
{
    display: none !important;
}


@font-face {
    font-family: 'ewg_ty';
    src:    url('../fonts/ewg_ty.eot?693sm7');
    src:    url('../fonts/ewg_ty.eot?693sm7#iefix') format('embedded-opentype'),
        url('../fonts/ewg_ty.ttf?693sm7') format('truetype'),
        url('../fonts/ewg_ty.woff?693sm7') format('woff'),
        url('../fonts/ewg_ty.svg?693sm7#ewg_ty') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'ewg_ty' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-ewg_ty:before {
    content: "\e900";
}
/* html entity 
&#xe900;
*/
	
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		line-height:100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block;
	}

	

	ol, ul {
		list-style: none;
	}

	blockquote, q {
		quotes: none;
	}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	body {
		-webkit-text-size-adjust: none;
	}	


/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body, 
	html 
	{
	height: 100%;
    width: 100%;
	/*
	overflow-x:hidden; 
	overflow-y:auto;
	*/
	}
	html * {  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;   -webkit-text-size-adjust: none;   -ms-text-size-adjust: 100%; }


	body {
		background: #fff;
		
	font-family: 'Montserrat', sans-serif;

		font-weight: 400;
		font-size: 100%;
		line-height: 150%;
		color: #39454b;
		letter-spacing: 0.5px;
			text-decoration: none;
			padding: 0;
			margin:0;

	}

		


#mywidthdiv {
    background-color: #FFFFFF;
    border: 2px solid #909295;
    bottom: 20px;
    color: #909295;
    
	height: auto;
    left: 50px;
    
    padding: 10px;
    position: fixed;
    text-align: center;
    width: auto;
    z-index:999999;
	display:block;
}

#loading_viewport { display:block;  width:100%; height:100%; padding:0px; margin:0px; overflow:hidden; background:url(https://static.ewg.org/apps_2016/new/img/progress.gif); background-position:center center; background-repeat:no-repeat; background-color:rgba(255, 255, 255,0.95); /* position:relative; */ position:absolute; z-index:999999; top:0; left:0;  }

#loading { display:block;  width:100%; height:100%; padding:0px; margin:0px; overflow:hidden; background:url(https://static.ewg.org/apps_2016/new/img/progress.gif); background-position:center center; background-repeat:no-repeat; background-color:rgba(255, 255, 255,0.75); /* position:relative; */ position:absolute; z-index:99999; top:0; left:0;  }

*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}

/*
*, *:before, *:after {  

-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; 

}
*/

	input, textarea, select {
		font-weight: 300;

		color: #39454b;
		letter-spacing: 0.5px;
	}

	
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		color: inherit;
		text-decoration: none;
		border:0 none;
		outline:none;
	}

	strong, b {
		font-weight: 700;
		color: inherit;
	}

	em, i {
		font-style: italic;
	}

	
	sub {
		position: relative;
		top: 5%;
		font-size: 70%;
	}

	sup {
		position: relative;
		top: -5%;
		font-size: 70%;
	}

	hr {
		border: 0;
		border-top: solid 1px #ddd;
	}

	blockquote {
		border-left:1px solid  #ddd;
		padding: 10% 0 10% 20%;
		font-style: italic;
	}

	

	br.clear {
		clear: both;
	}



	

/* Header */

/*	#header {
		position: fixed;
		z-index: 1;
		left: 0;
		
		height:55px;
		line-height: 55px;
		
 		width:40%; 
		 top:50px; 
}
*/
#header {
	
	    
    height: auto;
    padding: 50px;
    position: relative;
    width: 100%;
	
}



	
/*
	#logo {
		position: absolute;
		left:50px;
		top: 0;
		height:55px;
		line-height:55px;
		letter-spacing: -1px;
	
    letter-spacing: 0;
    text-transform: uppercase;
		color: #ffffff;
}
*/


#logo {
	font-size:250%;
	line-height:125%;
    color: #ffffff;
    height: auto;
    letter-spacing: 0;
    text-transform: uppercase;
	font-family: 'Lato', sans-serif; font-weight:300; 

	
}


#logo span#logo_1 {  font-family: 'Lato', sans-serif; display: block;
    float:none;
    font-size:68px;
    line-height:68px;
	margin:0;
	padding:0;
		margin-bottom:24px;
	}

#logo a {
	text-decoration:none;
	outline:none;
	border:none;		
}



a.nounderlineahref, a.nounderlineahref:link, a.nounderlineahref:visited {	text-decoration:none !important;	outline:none !important;	border:0 none !important; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; 
}
a.nounderlineahref:active, a.nounderlineahref:hover {	text-decoration:none !important;	outline:none !important;	border:0 none !important; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; 
}
.noborder { border:0 none !important; outline:none !important;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; 
}
a img {	text-decoration:none !important;	outline:none !important;	border:0 none !important;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; 
 }
a div { 	text-decoration:none !important; 	outline:none !important;	border:0 none !important; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out; 
}


.noshow { display:none !important; }
.main_wrapper { width:100%; max-width:1200px; min-width:960px; height:100%; }
.fright { float:right; }
.fleft { float:left; }
.clear { clear:both; padding:0; margin:0; }
.fiftypercent { width:50%; height:100%;  	-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.fiftypercent.left { background-color:#58aeef;  background-color:#009a4f; background-color:#009a4f; width:40%; position:relative; z-index:1; 
/*
max-width:480px !important; 
*/
}
.fiftypercent.right { background-color:#ffffff; width:60%;  overflow-x:hidden;  overflow-y:hidden; 
/*
max-width:720px !important;
*/
}
.fiftypercent img { width:100%;  height:auto; display:block; }
.screenshots_ul {margin:0; padding:0; list-style:none;}
.screenshots_ul li {margin:0; padding:0; list-style:none;




/*
background: rgb(255,255,255); 

background: -moz-linear-gradient(45deg,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); 

background: -webkit-linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); 

background: linear-gradient(45deg,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); 

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 ); 
*/




}
.screenshots_ul li img {
    display: block;
    height: auto;
    top: 50%;

	
	left: 0;
    max-width: 55%;
    position: fixed;
    top: 50%;
    
    width: auto;
	
	
	-webkit-transform: translateY(-50%) translateX(0%);
    -moz-transform: translateY(-50%) translateX(0%);
    -ms-transform: translateY(-50%) translateX(0%);
    -o-transform: translateY(-50%) translateX(0%);
    transform: translateY(-50%) translateX(0%);


z-index:9;
}

#first_image { 

    bottom:80px;
    left: -50px;
    max-width: 600px;
    position: fixed;
    right: auto;
    top: auto;
    width: 100%;
    z-index: 2;

}
#second_image {
	
	 
	  display: block;
    height: auto;
    max-width: 50%;
    width: auto;
}


#third_image {
	
	 
	  display: block;
    height: auto;
    max-width: 100%;
    width: auto;
}


ul#features_ul {
	
	

margin:0 0 10% 0;
padding:0;
width:100%;
}
ul#features_ul li { float:left; width:31.333333%; margin:0 1%; padding:0;  color:#009a4f; 		text-transform:none; font-size:100%; line-height:150%; font-weight:700; font-family: 'Lato', sans-serif;
}
ul#features_ul li img { height:35px; width:auto; float:none; display:block; margin:0 auto 15px auto; padding:0; }
ul#features_ul li h2 {	font-family: 'Montserrat', sans-serif;
}

ul#features_ul li span.ewg_mark {  display: block;
    float: left;
    margin: 15px 10px 0 0;
    width: auto;
	opacity:0.5;
}

.fiftypercent.right a,
.fiftypercent.right a:link,
.fiftypercent.right a:visited { 
color: #eebb00;
text-decoration: none;
-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;  
 

}

.fiftypercent.right a:active,
.fiftypercent.right a:hover {
color: #eebb00;
text-decoration: underline;
opacity:0.8;
-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;  

}

.fiftypercent.right h1 { margin:0 0 10% 0; font-weight:700; }

.fiftypercent.right h2 { margin:10% 0 4% 0; font-weight:700; color:#58aeef; color:#2fb8a8; color:#39454b; color:#55acee; color:#009a4f; 		text-transform:uppercase; font-size:145%; line-height:120%; }
.fiftypercent.right h3 { margin:0% 0 4% 0; font-weight:400; color:#58aeef; color:#2fb8a8; color:#39454b; color:#55acee; color:#009a4f; 		font-size:120%; line-height:110%; }
.fiftypercent.right h2 span.light { font-weight:300;font-family: 'Lato', sans-serif;
	  color: #727577; }
.fiftypercent.right p { margin:0% 0 5% 0; 	  font-family: 'Lato', sans-serif;
	  color: #727577; font-weight:300;
	  font-size: 120%;

    line-height: 190%;
}

#download_wrap { border:0 none;  position:fixed; bottom:0;  z-index:1; height:90px; background-color:#999999; overflow:hidden;   


    left: 0;
    right: auto;
    width: 40%;
max-width:480px !important;
}

#download_wrap a,
#download_wrap a:link,
#download_wrap a:visited,
#download_wrap a:active,
#download_wrap a:hover
{ text-decoration:none; border:0 none; outline:none; display:block; width:33.33333%; color:#ffffff; 

    float: left;
    font-size: 120%;
    font-weight: 700;
    height: 90px;
    line-height: 90px;
    text-align: center;
		font-family: 'Lato', sans-serif; font-weight:300;
		text-transform:uppercase; 


 }
a.android { background: #34c1bd;}
a.apple { background:#2d75b9;}
a.share {  background:#f89c1d;}


.padding_room { 
/*
   width:70%; position:absolute; left:50%; top:50%; 
    -webkit-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
*/
padding:0;
background:none;
background-color:transparent;
}	

.padding_room .padding_20 { padding:0% 5%; text-align:center; }
.padding_room .padding_20_bottom_0 { padding:20% 20% 0 20%; }
.padding_room .padding_gray_1 { background:#eeeeee; padding:0 0 0 20%; position:relative; }
.padding_room .padding_gray_1 h2 { font-size:150%; font-size:130%;}





html.overflow-hidden {
    overflow: hidden;
	 

}
body.overflow-hidden {
    overflow: hidden;
	 

}
.makeoverflowhidden { overflow:hidden; }







/* -------------------------------- 

xpopup 

-------------------------------- */

.img-replace {
  /* replace text with an image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  color: transparent;
  white-space: nowrap;
}

.cd-popup-trigger {

}

.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,0.8);
  z-index:99;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  
  
  
  
  
  overflow-y:auto;
}

.cd-popup-container {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: 4em auto;
  background: #FFF;
  border-radius: .25em .25em .4em .4em;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
  
  
  
  
  line-height:0;
}
.cd-popup-container p {
  padding: 3em 1em;
}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #009a4f;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #f89c1b;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #737373;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #f89c1b;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #737373;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
/*
@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 8em auto;
  }
}
*/

.rounded_image_in_popup {
	
	
	
-o-border-radius:0.25em 0.25em 0em 0em;
-ms-border-radius:0.25em 0.25em 0em 0em; 
-khtml-border-radius:0.25em 0.25em 0em 0em; 
-moz-border-radius:0.25em 0.25em 0em 0em; 
-webkit-border-radius:0.25em 0.25em 0em 0em; 
border-radius:0.25em 0.25em 0em 0em;
	}

img.rounded_image_in_popup {
    border: 0 none;
    height: auto;
    max-width: 100%;
    width: 100%;
}


#share.cd-popup.is-visible .cd-popup-container .cd-popup-close::before, 
#share.cd-popup.is-visible .cd-popup-container .cd-popup-close::after {
	background-color:#ffffff;
}


 .cd-popup-container .cd-buttons li#li_facebook:first-child a { background:#3b5998; }

 .cd-popup-container .cd-buttons li#li_twitter:last-child a { background:#55acee;}




 .no-touch .cd-popup-container .cd-buttons li#li_facebook:first-child a:hover { background:#f89c1b; }
  .no-touch .cd-popup-container .cd-buttons li#li_twitter:last-child a:hover { background:#f89c1b;}





 .addthis_toolbox a {
    margin-bottom: 0 !important;
}
.fluid_video { width:100%; margin:0% auto 10% auto; display:block; padding:0px; border:1px solid #e6e6e6; }


.noshow_on_mobile {  /* blank */ }
.show_on_mobile { display:none; }

/*
@media only screen and (max-width: 959px) {	
*/

@media only screen  
and (max-device-width : 767px) {	


.main_wrapper { width:100%; max-width:100%; min-width:100%; height:auto; }
	
	
.show_on_mobile { display:block; }
	
.noshow_on_mobile {  display:none; }

#download_wrap a,
#download_wrap a:link,
#download_wrap a:visited,
#download_wrap a:active,
#download_wrap a:hover { font-size:90%; }
	/*	
html,
body { width:100%; height:auto; overflow-x:hidden; overflow-y:auto; }
*/

	
	
	
	.screenshots_ul li img {
		
	    display: block;
    height: auto;
    top: auto;

	
	left: auto;
    max-width: 100%;
    position:relative;
    top:auto;
    
    width: auto;
	
	
	-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;


z-index:9;
	
		
	}
	.screenshots_ul li {display:none;}
		.screenshots_ul li:nth-of-type(1) {display:block;}




	body, 
	html 
	{
	height: auto;
    width: 100%;
/*
	overflow:auto;
*/	
	overflow-x:hidden; 
	overflow-y:auto;
	
	}




.fiftypercent.right h2 { font-size:120%; }
.fiftypercent.right p { font-size:100%; }
.padding_room .padding_20 { padding:10%; }
.padding_room .padding_gray_1 {   padding: 10% 10% 0; }
.padding_room .padding_20_bottom_0 { padding:10% 10% 0; }
#third_image { margin-bottom:40%; }
ul#features_ul {

	
	
	
	-webkit-transform: none ;
    -moz-transform: none ;
    -ms-transform: none ;
    -o-transform: none ;
    transform: none ;
	
}

#second_image {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}


#logo {
    font-size: 150%;
    height: auto;
    left: auto;
    line-height: 100%;
}
#logo span#logo_1 { font-size:35px; line-height:50px; }
#logo span#logo_2 { font-size:35px; line-height:50px; }
#logo span#logo_3 { font-size:35px; line-height:50px; }


#first_image {
    bottom: auto;
    left: auto;
    position: absolute;
    right: -23%;
    top: 0;
    width: 90% !important;
    z-index: 2;
}
ul#features_ul li span.ewg_mark { margin-top:7px; }

#download_wrap { width:100%; height:50px; }

#download_wrap a,
#download_wrap a:link,
#download_wrap a:visited,
#download_wrap a:active,
#download_wrap a:hover
{
	height:50px;
	line-height:50px;
}

	.fiftypercent.right { display:block; width:100%; }
	.fiftypercent { width:100%; height:auto; overflow-x:hidden; overflow-y:auto; 

	-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;  }
	
	

.fiftypercent.left {
	display:block; width:100%; 
    background-color: #009a4f;
    height: auto;
    max-width: none !important;
    overflow: hidden;
    position: relative;
    z-index: 1;
}


#header { 

background: #009a4f;
    bottom: auto;
    height: auto;
    left: auto;
    padding: 20px !important;
    position: relative;
    right: auto;
    top: auto;
    width: 100%;
}

.padding_room .padding_20 {
    padding: 10% 5%;
}
ul#features_ul li { font-size:90%; }

}




